Source: liblingua-en-number-isordinal-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: liblingua-en-findnumber-perl,
 libtest-fatal-perl,
 libtry-tiny-perl,
 perl
Standards-Version: 3.9.6
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/liblingua-en-number-isordinal-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/liblingua-en-number-isordinal-perl.git
Homepage: https://metacpan.org/release/Lingua-EN-Number-IsOrdinal
Testsuite: autopkgtest-pkg-perl

Package: liblingua-en-number-isordinal-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 liblingua-en-findnumber-perl
Multi-Arch: foreign
Description: module for detecting English ordinal numbers
 Lingua::EN::Number::IsOrdinal will tell you if a number, either in words or
 as digits, is a cardinal or ordinal number
 <http://www.ego4u.com/en/cram-up/vocabulary/numbers/ordinal>.
 .
 This is useful if you e.g. want to distinguish these types of numbers found
 with Lingua::EN::FindNumber and take different actions.
